<?php

namespace app\models;

class SupplyGroup extends ProductGroup
{
    public static function collectionName()
    {
        return 'supply_group';
    }

    protected static function writeEdgeBetweenMember(string $from, string $to): bool
    {
        // Инициализация
        $edge = new SupplyEdgeSupplyGroup();

        // Настройка
        $edge->_from = $from;
        $edge->_to = $to;

        // Запись
        return $edge->save();
    }

    protected static function writeEdgeBetweenGroup(string $from, string $to): bool
    {
        // Инициализация
        $edge = new SupplyGroupEdgeSupplyGroup();

        // Настройка
        $edge->_from = $from;
        $edge->_to = $to;

        // Запись
        return $edge->save();
    }
}
