<?php

/* @var $this yii\web\View */

$this->title = 'SkillParts';

?>
<link href="/css/ticker.css" rel="stylesheet">

<div id="page_index">
    <div class="info_panel mb-4">
        <div class="container h-100 d-flex flex-column justify-content-center">
            <p class="mb-4 ml-0 gilroy">Проблема с подбором запчастей?</p>
            <p class="ml-0 d-flex">
                <span class="p-2 px-3 button_call_icon"><i class="fas fa-phone-alt text-white"></i></span>
                <a class="btn text-white button_clean button_blue button_call" href="/call" role="button">Связаться с менеджером</a>
            </p>
        </div>
        <div class="h-100 d-flex flex-column justify-content-end">
            <img class="img-fluid" src="/img/photos/compressed/963K_cutted.webp" alt="Связаться с менеджером">
        </div>
    </div>

    <div class="h-100 d-flex ticker">
        <img class="w-auto h-100 mr-3 my-auto" src="/img/logos/h100px/compressed/cummins.png" alt="Cummins">
        <img class="w-auto h-100 mr-3 my-auto" src="/img/logos/h100px/compressed/iveco.png" alt="Iveco">
        <img class="w-auto h-100 mr-3 my-auto" src="/img/logos/h100px/compressed/komatsu.png" alt="Komatsu">
        <img class="w-auto h-100 mr-3 my-auto" src="/img/logos/h100px/compressed/case.png" alt="Case">
        <img class="w-auto h-100 mr-3 my-auto" src="/img/logos/h100px/compressed/isuzu.png" alt="Isuzu">
        <img class="w-auto h-100 mr-3 my-auto" src="/img/logos/new_holland.svg" alt="New Holland">
        <img class="w-auto h-100 mr-3 my-auto" src="/img/logos/h100px/compressed/perkins.png" alt="Perkins">
        <img class="w-auto h-100 mr-3 my-auto" src="/img/logos/h100px/compressed/john_deere.png" alt="John Deere">
        <img class="w-auto h-100 mr-3 my-auto" src="/img/logos/h100px/compressed/caterpillar.png" alt="Caterpillar">
        <img class="w-auto h-100 mr-3 my-auto" src="/img/logos/h100px/compressed/shantui.png" alt="Shantui">
        <img class="w-auto h-100 mr-3 my-auto" src="/img/logos/h100px/compressed/xcmg.png" alt="XCMG">
        <img class="w-auto h-100 mr-3 my-auto" src="/img/logos/h100px/compressed/kobelco.png" alt="Kobelco">
        <img class="w-auto h-100 mr-3 my-auto" src="/img/logos/h100px/compressed/shehwa.png" alt="SHEHWA">
        <img class="w-auto h-100 mr-3 my-auto" src="/img/logos/h100px/compressed/bomag.png" alt="BOMAG">
        <img class="w-auto h-100 mr-3 my-auto" src="/img/logos/h100px/compressed/hitachi.png" alt="Hitachi">
    </div>

    <div class="container mb-4">
        <!-- <div class="row mb-3">
        <h4 class="col gilroy categories_blocks_panel_title">Сопутствующие товары</h4>
    </div> -->
        <div class="row mb-5 mb-md-0 px-3 px-md-0">
            <div class="col-12 col-md-6 col-lg-4 mb-4 mb-lg-0 py-0 d-flex flex-column">
                <div class="px-3 px-xl-4 pt-3 d-inline-block category_block_title">
                    <h4 class="m-0">Масла, смазки</h4>
                </div>
                <div class="p-3 px-md-4 category_block">
                    <dl class="mb-0">
                        <dd>Масла моторные</dd>
                        <dd>Масла трансмиссионные</dd>
                        <dd>Масла гидравлические</dd>
                        <dd>Смазки</dd>
                    </dl>
                </div>
            </div>
            <div class="col-12 col-md-6 col-lg-4 mb-4 mb-lg-0 py-0 d-flex flex-column">
                <div class="px-3 px-xl-4 pt-3 d-inline-block category_block_title">
                    <h4 class="m-0">Электрооборудование</h4>
                </div>
                <div class="p-3 px-md-4 category_block">
                    <dl class="mb-0">
                        <dd>Фары и свет</dd>
                    </dl>
                </div>
            </div>
            <div class="col-12 col-md-6 col-lg-4 mb-4 mb-lg-0 py-0 d-flex flex-column">
                <div class="px-3 px-xl-4 pt-3 d-inline-block category_block_title">
                    <h4 class="m-0">Инструмент</h4>
                </div>
                <div class="p-3 px-md-4 category_block">
                    <dl class="mb-0">
                        <dd>Шприцы для смазки </dd>
                        <dd>Ключи, съёмники</dd>
                        <dd>Наборы инструментов</dd>
                    </dl>
                </div>
            </div>
        </div>
    </div>
</div>

<script src="/js/ticker.js" defer></script>