<link href="/css/pages/search.css" rel="stylesheet">

<div id="page_search" class="container h-100">
    <div class="row py-3">
        <nav class="col-3">
            <div class="p-3 rounded">

            </div>
        </nav>
        <article class="col-9">
            <div class="row p-3 rounded">
                <div class="d-flex flex-column mx-auto">
                    <?php
                    if (isset($timer) && $timer > 0) {
                        echo  <<<HTML
                            <p class="d-flex justify-content-center mb-3">Слишком частые запросы, повторите попытку через: $timer  секунд</p>
                            <a class="btn text-white button_clean button_blue mx-auto" onclick="window.location.reload();">Повторить</a>
                        HTML;
                    } else {

                        if (isset($response) && $response) {
                            foreach ($response as $row) {
                                $id = $row['id'];
                                $catn = $row['catn'];

                                echo <<<HTML
                                    <a class="dropdown-item button_white text-dark" href="/product/$id">$catn</a>
                                HTML;
                            }
                        } else {
                            echo '<p class="m-0 py-2 d-flex justify-content-center">Ничего не найдено</p>';
                        }
                    }
                    ?>
                </div>
            </div>
        </article>
    </div>
</div>